Obsługa produktów (sterownik Oracle)

[image]

Obsługa produktów (sterownik Oracle)
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Poziomy obsługi oprogramowania

[image]

Poziomy obsługi oprogramowania
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Atrybuty ciągu połączenia

[image]

Atrybuty ciągu połączenia
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Okno dialogowe Microsoft ODBC for Oracle Connect

[image]

Okno dialogowe Microsoft ODBC for Oracle Connect
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Okno dialogowe Instalator Microsoft ODBC dla programu Oracle

[image]

Okno dialogowe Instalator Microsoft ODBC dla programu Oracle
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


SQLColumns

[image]

SQLColumns
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.